@import url('https://fonts.googleapis.com/css2?family=Inter:wght@100..900&display=swap');

body {
    font-family: "Inter", sans-serif;
    user-select: none;
}

.pooja-boxcmncon button {
    background: rgba(255, 228, 228, 1);
    padding: 8px 20px;
    color: #FF0000;
    font-weight: 500;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
    width: 94%;
    /* border: 2px solid #FF0000; */
    position: absolute;
    bottom: 20px;
}

.select-productboxs .pooja-boxcmn {
    position: relative;
}


.headertop-rightcon ul {
    padding: 0;
    margin: 0;
    margin-right: 12px;
}
.headertop-rightcon li {
    display: inline-block;
    margin-left: 10px;
}
.headertop-rightcon img {
    width: 30px;
}
.headertop-rightcon {
    text-align: end;
}
.header-topsec .row {
    align-items: center;
}
.headertop-leftcon img {
    width: 200px;
}
.headertop-rightcon input {
    width: 280px !important;
    border-radius: 50px;
    padding: 8px 16px;
    font-weight: 400;
    border: 0.25px solid #cbcbcb;
    box-shadow: 0px 0px 5px #cecece;
}
.headertop-rightcon .input-group-text {
    background: rgba(255, 239, 239, 1);
    border: 1px solid;
    border-radius: 50px;
}
.headertop-rightcon form {
    float: right;
}
.header-topsec {
    padding: 20px 0;
}
.headerbottom-sec ul {
    padding: 0;
    margin: 0;
}
.headerbottom-sec li {
    display: inline-block;
}
div#navbarNav li {
    margin-right: 20px;
}
.headerbottom-sec .row {
    align-items: center;
}
.headerbottom-sec .col-md-3 li {
    margin-right: 15px;
}
.headerbottom-sec .col-md-3 a {
    text-decoration: none;
    border: 1px solid #f0f0f0;
    padding: 8px 16px;
    border-radius: 5px;
}
.headerbottom-sec .col-md-3 button {
    color: rgba(255, 0, 0, 1);
    border: none;
    border-radius: 6px;
    padding: 8px 21px;
    font-weight: 700;
}
.headerbottom-sec {
    background: rgba(255, 0, 0, 1);
}
.headerbottom-sec a {
    color: rgba(255, 255, 255, 1) !important;
    font-size: 15px;
}
a.nav-link.active {
    font-weight: 700;
    border-bottom: 1px solid;
    width: fit-content;
}
.homebanner-secslider {
    background: rgba(0, 0, 0, 1);
}
.hmbanner-con {
    color: #fff;
    padding: 120px 0;
}
.hmbanner-con button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
}
.carousel-indicators [data-bs-target] {
    width: 40px;
    height: 10px;
    border-radius: 12px;
}
.homecategory-sec {
    padding: 90px 0;
}
.hmcmn-headingsections ul {
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.hmcmn-headingsections li {
    display: inline-block;
    margin: 0 6px;
}
.hmcmn-headingsections h2 {
    margin: 0;
    font-size: 26px;
}
.hmcmn-headingsections img {
    width: 60px;
}
.hmcmn-headingsections {
    text-align: center;
}
.homecategory-box img {
    width: 140px;
    height: 140px;
    margin-bottom: 20px;
    border-radius: 10px;
    /* object-fit: cover; */
}
.homecategory-box p {
    font-size: 18px;
    font-weight: 500;
}
.homecategory-box {
    text-align: center;
    border: 0.3px solid rgba(255, 0, 0, 1);
    border-radius: 12px;
    padding: 20px 10px;
    margin: 0 6% 20px;
    box-shadow: 0px 0px 4px #afafaf;
}
.hmbanner-con h1 {
    font-weight: 600;
    font-size: 34px;
}
.hmbanner-con p {
    font-size: 14px;
}
.hmbanner-con span {
    border-bottom: 1px solid;
}
.hmpooja-sec a {
    text-decoration: none;
    color: #000;
}
.pooja-boxcmncon p {
    margin-bottom: 6px;
    font-size: 18px;
    font-weight: 600;
}
.pooja-boxcmncon div {
    color: rgba(6, 131, 19, 1);
    font-size: 18px;
    font-weight: 600;

}
.pooja-boxcmncon button {
    background: rgba(255, 228, 228, 1);
    padding: 8px 20px;
    color: #FF0000;
    font-weight: 500;
    border-radius: 5px;
    border: none;
    margin-top: 10px;
    width: 93%;
    /* border: 2px solid #FF0000; */
    position: absolute;
    bottom: 20px;
    overflow: hidden;
}

.homepooja-wp .pooja-boxcmncon button{
    width: 82% !important;
    bottom: 35px !important;
}

.pooja-boxcmncon {
    padding: 16px 0;
}
.pooja-boxcmn {
    box-shadow: 0 0 6px #b7b7b7;
    padding: 10px;
    border-radius: 10px;
    background: #fff;
    margin: 10px 10px 20px;
    height: 340px;
}
.pooja-boxcmn img {
    width: 100%;
    border-radius: 10px;
}
.cmnbtntwo {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff !important;
    border-radius: 5px;
    font-weight: 500;
}
.hmpooja-allviwebtn {
    text-align: center;
    margin-top: 40px;
}
.hmpooja-allviwebtn a {
    text-decoration: none;
}
.hmadd-censecleft img {
    width: 200px;
}
.hmadd-censecleft {
    text-align: center;
}
.hmadd-censecleft p {
    text-align: start;
}
.hmadd-censecleft ul {
    text-align: start;
    padding: 0;
}
.hmadd-censecleft li {
    display: inline-block;
    margin-right: 10px;
}
.hmadd-censecright img {
    width:100%;
   /* max-width: 50%;
    float: right; */
}
.hmadd-censec {
    padding: 70px 0;
}
.hmadd-cenwp {
    position: relative;
    height: 510px;
    margin-bottom: 50px;
}
.hmadd-censecright {
   /* position: absolute; 
    right: 0;*/
}
.homepooja-wp {
    background: rgba(255, 239, 239, 1);
    padding: 60px 0;
}
.consultation-homesec h2 {
    text-align: center;
    margin-bottom: 50px;
}
.consultation-homesec {
    padding: 60px 0;
}
.consultation-boxcmn .col-md-3 img {
    width: 100%;
    border: 1.5px solid rgba(0, 174, 17, 1);
    border-radius: 50px;
    padding: 4px;
    margin-bottom: 10px;
}
.consultation-boxcmn .col-md-9 strong {
    font-size: 16px;
}
.consultation-boxcmn .col-md-9 span {
    color: rgba(132, 132, 132, 1);
    font-weight: 500;
    font-size: 14px;
}
.consultation-boxcmn .col-md-9 ul {
    padding: 0;
    margin: 0;
    margin-top: 10px;
}
.consultation-boxcmn .col-md-9 li {
    display: inline-block;
    margin-right: 5px;
}
a.chantbtn {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 7px 12px;
    text-decoration: none;
    color: #fff;
    font-weight: 500;
    border-radius: 14px;
    font-size: 12px;
}
.consultation-boxcmn .col-md-7 ul img {
    width: 18px;
}
a.callbtn {
    padding: 7px 12px;
    text-decoration: none;
    color: red;
    font-weight: 500;
    border-radius: 14px;
    border: 1px solid red;
    font-size: 12px;
}
.consultation-boxcmn ul img {
    width: 12px;
}
.consultation-boxcmn .col-md-4 {
    padding: 0 4px;
}
button.startbtn {
    border: 1.5px solid rgba(0, 152, 15, 1);
    font-weight: 500;
    color: rgba(0, 152, 15, 1);
    background: no-repeat;
    padding: 4px 15px;
    border-radius: 10px;
    font-size: 14px;
    margin-top: 90px;
}
.consultation-boxcmn {
    box-shadow: 0px 0px 10px #dedede;
    padding: 15px 10px;
    border-radius: 10px;
    background: #fff;
    height: 250px;
    align-items: center;
    /* display: flex; */
}
.consultation-homewp {
    background: rgba(255, 239, 239, 1);
}
.darshan-pw {
    background: none;
}

/*  */

  .homeapp-screenssec img {
    max-width: 140px;
}
.homeapp-screenswp {
    background: rgba(255, 239, 239, 1);
    padding: 80px 0;
}
.homeapp-screenssec .owl-nav {
    display: none;
}
.homeapp-screenssec .owl-dots {
    margin-top: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: red !important;
}
.owl-theme .owl-dots .owl-dot span {
    background: rgb(255 0 0 / 30%) !important;
}
.homereviews-cmnbox img {
    width: 100px !important;
    height: 100px !important;
    margin-inline: auto;
    margin-bottom: 15px;
}
.homereviews-cmnbox ul {
    padding: 0;
    margin-top: 10px;
}
.homereviews-cmnbox strong {
    font-size: 18px;
    font-weight: 500;
}
.homereviews-cmnbox {
    text-align: center;
}
.homereviews-cmnbox li {
    display: inline-block;
}
.homereviews-cmnbox {
    text-align: center;
    box-shadow: 0px 0px 5px #9f9f9f;
    border-radius: 10px;
    padding: 22px 15px;
    margin: 0 20px 0 0;
}
.home-reviewssec .owl-stage-outer {
    padding: 10px !important;
}
.home-reviewssec {
    padding: 80px 0;
}
.home-reviewssec .owl-dots.disabled {
    display: block !important;
}
.home-reviewssec .owl-nav {
    display: none;
}
.hmfaqhead ul {
    padding: 0;
    display: flex;
    align-items: flex-start;
}
.hmfaqhead li {
    display: inline-block;
    margin-right: 10px;
}
.hmfaqhead h2 {
    border-bottom: 2px solid red;
    padding-bottom: 10px;
}
.homefaq-wp {
    background: rgba(255, 239, 239, 1);
    padding: 60px 0;
}
.accordion-button:not(.collapsed) {
    color: #ffffff;
    background-color: rgba(255, 0, 0, 1);
}
.homecontact-formsec {
    padding: 70px 0;
}
.homecontact-formsec .row {
    align-items: center;
}
.hmcontact-formleft ul {
    padding: 0;
}
.hmcontact-formleft li {
    display: inline-block;
    margin-right: 20px;
}
.hmcontact-formleft img {
    width: 45px;
}
.hmcontact-formleft a {
    text-decoration: none;
    color: #000;
    font-weight: 500;
}
.hmcontact-formleft p {
    margin-bottom: 35px;
}
.hmcontact-formright {
    background: linear-gradient(to bottom, rgba(255, 0, 0, 1) 0%, rgba(243, 159, 159, 1) 100%);
    padding: 30px;
    border-radius: 10px;
    color: #fff;
}
.hmcontact-formright label {
    font-weight: 600;
}
.hmbanner-con p {
    text-align: justify;
}
.footer-wp {
    background: linear-gradient(to bottom, rgba(255, 0, 0, 1) 0%, rgba(255, 147, 147, 1) 100%);
    padding: 30px 0;
    color: #fff;
}
.footer-wp ul {
    padding: 0;
}
.footer-sec li {
    list-style: none;
    line-height: 2.5;
}
.footer-sec a {
    text-decoration: none;
    color: #fff;
}
.footer-sec h4 {
    font-weight: 700;
    margin-bottom: 20px;
}
.footerlogo-box img {
    max-width: 150px;
    margin-bottom: 20px;
}
.footer-paymentbox img {
    width: 140px;
}
.footer-download img {
    width: 140px;
    margin-bottom: 15px;
}
.footer-rigeterleft a {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 10px 22px;
    font-weight: 600;
    font-size: 18px;
    border-radius: 5px;
}
.footer-rigeterright li {
    display: inline-block;
}
.footer-rigeterright li {
    display: inline-block;
    margin-right: 10px;
}
.footer-rigeterright img {
    width: 30px;
}
.footer-rigeterright {
    float: right;
}
.copyright-con {
    background: rgba(0, 0, 0, 1);
    color: #fff;
    text-align: center;
    padding: 15px 0;
}
button.navbar-toggler {
    padding: 8px 12px;
}
.homebanner-secslider img {
    max-width: 100%;
}
.homebanner-secslider .row {
    align-items: center;
}
.homebanner-secslider .row {
    align-items: center;
}
.owl-dots {
    display: block !important;
}
.owl-nav {
    display: none;
}
.consultation-boxcmn .col-md-4 img {
    width: 16px !important;
}
.poojabanner-img img {
    height: 460px;
}

/* Pooja Style */
/*  */
/*  */
/*  */

.select-citysec ul {
    padding: 0;
    margin: 0;
}
.select-citysec li {
    display: inline-block;
    margin-right: 10px;
}
.select-citysec .row {
    align-items: center;
}
.selectbg-citywptwo {
    background: rgba(254, 232, 227, 1);
    padding: 30px 0;
}
.select-citywp {
    background: #fff;
    padding: 15px 0;
}
.select-citysec .col-md-4 label {
    font-weight: 600;
}
.select-citysec select {
    border: 1px solid #a1a1a1;
}
.select-citysec .form-check-input:checked {
    background-color: #ff0808;
    border-color: #ff0303;
}
.select-productboxs .pooja-boxcmn {
    position: relative;
}
.pooja-boxcmncon a {
    text-decoration: none;
}
.pagination {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.pagination li {
    margin: 0 6px;
}

.pagination a {
    border-radius: 60px !important;
    padding: 10px 18px;
    border: none;
    color: #000;
}
.pagination li.page-item.active a {
    background: red;
    box-shadow: 0px 0px 10px #dedede;
}
.select-productboxs {
    background: rgba(254, 232, 227, 1);
}
.select-citysec .col-lg-4 label {
    font-weight: 600;
}


/* POOJA DETAILS */
/*  */
/*  */
/*  */

.poojadet-img img {
    width: 100%;
}
.poojaset-con h4 {
    font-weight: 600;
}
.poojaset-con strong {
    color: rgba(6, 131, 19, 1);
    font-size: 20px;
}
.poojaset-con button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
    margin-top: 30px;
}
.poojaset-con .modal-header {
    background: rgba(255, 225, 225, 1);
}
.poojaset-con .modal-content {
    /* width: 600px !important; */
}
/* .poojaset-con .modal-dialog {
    margin-left: 23%;
} */
.addon-selectbox ul {
    padding: 0;
    margin: 0;
}
.addon-selectbox li {
    display: inline-block;
    margin-right: 10px;
}
.addon-selectbox {
    font-size: 18px;
    font-weight: 500;
}
.addon-selectbox .row {
    align-items: center;
    margin-bottom: 10px;
}
.addon-selectbox img {
    max-width: 100%;
    cursor: pointer;
}
.addon-selectbox .form-check {
    display: flex;
    justify-content: space-around;
}
.addon-selectbox .col-md-4 .form-check-input:checked {
    background-color: rgba(255, 0, 0, 1);
    border:  rgba(255, 0, 0, 1);;
    border-radius: 20px !important;
}
.addon-selectbox .col-md-4 .form-check-input[type=checkbox] {
    border-radius: 20px;
}
.addon-selectbox .col-md-3 {
    width: 20% !important;
}
.addon-selectbox .col-md-5 {
    width: 50% !important;
    text-align: start;
}
.addon-selectbox .col-md-4 {
    width: 30% !important;
}
/* datepicer */
.calendar { display: inline-block; }
.calendar .header {
    background: rgba(255, 0, 0, 1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 6px 16px;
    color: #fff;
    font-weight: 600;
}
div#datepicker button {
    background: none;
    border: none;
    color: #fff;
    font-size: 20px;
}
div#dateTime .modal-body {
    padding: 0;
}
.calendar .days {
    display: flex;
    flex-wrap: wrap;
    margin: 0 10px;
}
        .calendar .day { width: 14.2%; padding: 5px; text-align: center; cursor: pointer; }
        .calendar .day:hover {
            background-color: rgba(255, 0, 0, 1);
            border-radius: 20px;
            color: #fff;
        }
        .calendar .selected {
            background-color: rgba(255, 0, 0, 1);
            color: white;
            border-radius: 20px;
        }
        .selectdate-conbtn .row {
            align-items: center;
            color: #fff;
            font-weight: 500;
        }
        .calendar .weekdays {
            display: flex;
            background: rgba(254, 232, 227, 1);
        }
        .calendar .weekday { width: 14.2%; padding: 5px; text-align: center; font-weight: bold; }
        .selectdate-conbtn {
            padding: 10px 20px;
            background: rgba(255, 0, 0, 1);
            margin-top: 20px;
            border-radius: 0 0 8px 8px;
        }
        .selectdate-conbtn button {
            background: #fff;
            border: none;
            color: red;
            font-weight: 600;
            font-size: 18px;
            padding: 5px 14px;
            border-radius: 5px;
        }
        .selectdate-btnright {
            text-align: end;
        }
        div#dateTime .modal-content {
            position: relative;
        }
        div#dateTime .btn-close {
            position: absolute;
            top: -10px;
            right: -10px;
         background: white var(--bs-btn-close-bg) center / 1em auto no-repeat;
        }
        #dateTime .modal-header {
            display: block;
            background: rgba(72, 72, 72, 1);
            color: #fff;
        }
        .datetime-headermodal i {
            margin-right: 6px;
        }
        .datetime-headermodal {
            font-size: 18px;
            background: rgba(105, 119, 152, 1);
            padding: 3px;
            overflow: hidden;
            border-radius: 5px;
        }
        .datetime-headermodal {
            text-align: center;
        }
        .active-button {
            background-color: rgba(0, 0, 0, 0.25);
            padding: 8px;
            border-radius: 5px;
        }
        .datetime-headermodal .row {
            align-items: center;
            margin: 0;
            cursor: pointer;
        }
        div#timebg input {
            margin: 25px 20px 0;
            width: 90%;
        }
        .timeselect-body {
            background: rgba(255, 0, 0, 1);
            border-radius: 0 0 8px 8px;
            color: #fff;
        }
        .timeselect-body .row {
            align-items: center;
            padding: 10px;
        }
        .selecttime-donebtn button {
            background: rgba(0, 152, 15, 1);
            color: #fff;
            border: none;
            padding: 6px 20px;
            border-radius: 5px;
        }
        .selecttime-donebtn {
            text-align: end;
        }
        .day.outside-month {
            color: #939393;
        }
/*  */
.pooja-boxcmn img {
    height: 140px;
    object-fit: cover;
}
.foreget-passwordbtn {
    color: rgba(255, 0, 0, 1);
    font-weight: 500;
    font-size: 14px;
}
.login-modalbody button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff !important;
    font-weight: 500 !important;
}
div#loginModal .modal-footer {
    display: block;
    font-weight: 500;
    padding: 20px 20px;
}
div#loginModal span {
    color: rgba(255, 0, 0, 1);
    font-weight: 600;
}
.login-modalbody h4 {
    margin-bottom: 30px;
}
div#loginModal .modal-header {
    background-color: #f5f7fb;
}
.forgot-pwbody button {
    border: none;
    padding: 8px 16px;
    border-radius: 5px;
}
div#forgotPw .modal-header {
    border: none;
}
button.btn-close {
    background-color: rgba(217, 217, 217, 1);
    border-radius: 50px;
}
.otpbody ul {
    padding: 0;
}
.otpbody li {
    display: inline-block;
    width: 50px;
    margin-right: 20px;
}
.otpbody input {
    max-width: 50px !important;
    height: 50px;
}
.otpbody input {
    max-width: 50px !important;
    height: 50px;
    border: 1px solid #9e9e9e;
    margin-right: 15px;
    border-radius: 5px;
    text-align: center;
}
.otpbody span {
    color: red;
    font-size: 15px;
    font-weight: 500;
}
.otpbody button {
    padding: 8px 20px;
    border-radius: 5px;
    border: none;
}
.set-passwordbody .input-group-text {
    background: none;
    border-left: none;
}
.set-passwordbody i {
    cursor: pointer;
}
.set-passwordbody input {
    border-right: none;
    height: 50px;
}
.set-passwordbody button {
    border: none;
    padding: 8px 20px;
    border-radius: 5px;
}
.login-modalbody input {
    height: 50px;
}
.signup-pwbody select {
    height: 50px;
}
.signup-pwbody .passwordinput input {
    border-right: none;
}
.signup-pwbody span {
    background: none;
}
.signup-pwbody i {
    cursor: pointer;
}
.signup-pwbody button {
    border: none;
    padding: 8px 20px;
    border-radius: 5px;
}
div#signUpModal .modal-dialog {
    margin: 10px 22%;
}
div#signUpModal .modal-content {
    width: 660px;
}
.signup-pwbody a {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    padding: 10px 20px;
    border-radius: 5px;
    float: right;
}
.signup-pwbody .modal-footer {
    display: block;
    font-weight: 500;
    padding: 20px 20px;
}
.signup-pwbody .modal-footer span {
    color: red;
    font-weight: 600;
}
div#loginOtpDiv .modal-content {
    width: 450px;
}
div#loginOtpDiv .modal-header {
    background: #f5f7fb;
}
div#loginOtpDiv h1 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
.poojaset-con h4 span {
    font-weight: 400;
}
.addon-selectbox .col-md-5 strong {
    color: #000;
}
.darshan-bgrowright {
    text-align: end;
}
.darshan-bgrow select {
    box-shadow: 0 0 2px #d2d2d2;
    height: 44px;
}
.darshan-bgrow label {
    font-weight: 600;
    margin: 0;
}
.darshan-bgrow input {
    border-radius: 3px !important;
    /* max-width: 60px;
    height: 30px;
    border: 1px solid;
    margin-left: 20px !important; */
}
.addbtn {
    border: 1px solid rgba(255, 0, 0, 1);
    width: 100px;
    text-align: center;
    border-radius: 4px;
    color: red;
    font-weight: 700;
    padding: 2px;
    cursor: pointer;
}
ul.add-incdeccmn {
    border: 1px solid rgba(255, 0, 0, 1);
    width: fit-content;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
    padding: 2px;
    margin: 0;
    display: flex;
    justify-content: center;
    background: rgba(255, 0, 0, 1);
}
#incdecID {
    display: none;
}
.addon-selectbox .col-md-4 li {
    margin: 0 6px;
    cursor: pointer;
}
div#darshanDateMoodal .modal-body {
    padding: 0;
}
div#darshanDateMoodal .modal-header {
    padding: 0;
}
div#darshanDateMoodal .modal-header {
    padding: 0px;
    display: block;
    position: relative;
}
div#darshanDateMoodal .btn-close {
    position: absolute;
    top: -10px;
    right: -10px;
    background-color: #f4f4f4;
}
div#darshanDateMoodal .datetime-headermodal {
    border-radius: 0;
    padding: 10px;
    background: rgba(72, 72, 72, 1);
}
div#darshanDateMoodal .row {
    background: rgba(105, 119, 152, 1);
    border-radius: 5px;
}
#darshanDateMoodal .active-button {
    background-color: rgba(0, 0, 0, 0.25);
    padding: 8px;
    border-radius: 5px;
    color: #fff;
}
div#darshanDateMoodal .row.mt-5 {
    background: rgba(255, 0, 0, 1);
    border-radius: 0 0 5px 5px;
}
div#darshanDateMoodal .datepickerbg {
    overflow: hidden;
}
.location-mapwp {
    overflow: hidden;
}
.current-locationbg i {
    font-size: 20px;
}
.current-addlocationcmn strong {
    color: rgba(255, 0, 0, 1);
    font-size: 18px;
    font-weight: 600;
}
.add-addreshbg li {
    display: inline-block;
}
.add-addreshbg ul {
    padding: 0;
    margin: 0;
    cursor: pointer;
}
li.right-li {
    float: right;
    font-size: 20px;
}
.current-addlocationcmn {
    padding: 70px 30px 20px;
    box-shadow: 0px 10px 10px #e9e9e9;
}
.add-addreshbg li {
    margin-right: 10px;
}
.location-sagesanwp {
    padding: 50px 30px 0px;
    box-shadow: 0px 5px 10px #e9e9e9;
    overflow-y: scroll;
    height: 400px;
    scrollbar-width: none;
}
.location-sagesanwp hr {
    color: rgba(208, 208, 208, 1);
}
.current-addlocationcmn hr {
    color: rgba(208, 208, 208, 1);
}
.location-mapwp .col-md-8 {
    padding: 0;
    text-align: center;
}
.location-mapwp iframe {
    width: 100%;
    height: 100%;
}
.location-mapwp img {
    width: 600px;
    height: 500px;
    border-radius: 100%;
}
#addLocation {
    display: none;
}
.rotate-90 {
    transform: rotate(90deg);
    transition: transform 0.3s ease;
}
#maplink {
    display: none;
}
.location-mapwp .row {
    align-items: center;
}
.current-locationbg .row {
    align-items: start;
}
.location-sagesanwp .row {
    align-items: start;
}
.consultation-bannerwp img {
    width: 100%;
    height: 230px;
}
.consultation-twowp {
    overflow: hidden;
}
.consultation-twoleft {
    padding: 50px 20px;
    box-shadow: 0 0 10px #c9c9c9;
    height: 100%;
}
.consultation-twoleft .accordion-button {
    background: none;
}
.consultation-twoleft .accordion-button {
    color: #000;
    font-size: 18px;
    font-weight: 600;
}
.accordion {
    --bs-accordion-border-color: #fff;
}
.consultation-twoleft h3 {
    font-size: 24px;
    margin-bottom: 20px;
    color: red;
}
/* .consultation-twoleft input {
    border-radius: 50px !important;
} */
.form-check-input:checked {
    background-color: rgba(255, 0, 0, 1);
    border-color: rgba(255, 0, 0, 1);
}
.form-check-input {
    border: 0.5px solid rgba(255, 0, 0, 1);
}
.consultation-twoleft .accordion-button:not(.collapsed)::after {
    transform: none;
}
.consultation-twoleft .form-check {
    margin-bottom: 12px;
    font-weight: 600;
}
.consultation-twowp .container {
    margin-left: 0;
    padding: 0;
}
.searchinput-consul .input-group.mb-3 {
    width: 300px;
}
.searchinput-consul {
    display: flex;
    justify-content: flex-end;
}
.searchinput-consul span {
    background: rgba(255, 0, 0, 1);
    color: #fff;
    border-radius: 0 30px 30px 0;
}
.input-group.mb-3 input {
    border-radius: 30px;
    height: 44px;
    border: 1px solid #bababa;
    padding: 17px;
    width: 100%;
}
.searchinput-consul .input-group.mb-3 {
    /* box-shadow: 0 0 8px rgba(166, 166, 166, 1); */
    border-radius: 30px;
    margin-top: 40px;
}
.consultation-boxcmnbg {
    box-shadow: 0px 0px 6px rgba(0, 0, 0, 0.25);
    border-radius: 10px;
    padding: 45px 10px;
    text-align: center;
    height: 95%;
}
.consultation-boxcmnbg img {
    width: 60px;
    height: 60px;
    border-radius: 100px;
    border: 2px solid rgba(0, 174, 17, 1);
    padding: 3px;
    margin-bottom: 10px;
}
.consultation-boxcmnbg strong {
    font-size: 15px;
    font-weight: 600;
}
.consultation-boxcmnbg p {
    margin: 0;
    color: rgba(132, 132, 132, 1);
    font-weight: 500;
    font-size: 12px;
}
.consultation-boxcmnbg span {
    font-size: 12px;
    font-weight: 600;
}
button.chatbtn {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 5px 12px;
    border: none;
    color: #fff !important;
    border-radius: 30px;
    font-weight: 500;
    font-size: 14px;
    margin-top: 8px;
}
button.btnborder {
    padding: 8px 16px;
    border: 1.5px solid rgba(255, 0, 0, 1);
    background: no-repeat;
    border-radius: 10px;
    color: rgba(255, 0, 0, 1);
    margin-top: 8px;
}
.consultation-boxcmnbg ul {
    padding: 0;
    margin-top: 10px;
    display: flex;
    justify-content: center;
    margin-bottom: 10px !important;
}
.consultation-boxcmnbg li {
    display: inline-block;
    margin: 0 3px;
}
div#instalApp .modal-header {
    border: none;
}
.instalapp-profile img {
    width: 80px;
    height: 80px;
    border-radius: 100px;
    border: 2px solid rgba(0, 174, 17, 1);
    padding: 3px;
    margin-bottom: 10px;
}
div#instalApp strong {
    font-size: 18px;
    font-weight: 600;
}
div#instalApp {
    text-align: center;
}
div#instalApp p {
    color: rgba(132, 132, 132, 1);
    font-weight: 500;
    margin: 10px 0 25px;
}
div#instalApp a img {
    width: 140px;
    margin-bottom: 30px;
}
.consultation-tworight {
    margin-right: 50px;
}
div#addLocation button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
}
.homebanner-secslider {
    background-position: center;
}
.homecategory-sec a {
    text-decoration: none;
}
.homebanner-secslider {
    height: 550px;
    background: round;
}
.login-modalbody button {
    border: none;
    margin: 0 !important;
    border-radius: 0;
    padding: 10px 15px;
}
.login-modalbody i {
    color: #fff !important;
}
button#loginbtn {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff !important;
    font-weight: 500 !important;
    border: none;
    padding: 8px 22px;
    border-radius: 5px;
}
form#login_form ul {
    padding: 0;
}
form#login_form li {
    display: inline-block;
}
div#signupModal .modal-content {
    width: 750px;
}
.signup-modal .modal-dialog {
    display: table;
}
a.cmnbtn {
    color: #fff !important;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    padding: 8px 16px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
}
.customer-registeronerow.customer-registeronerow2 input {
    height: 45px;
}
.customer-registeronerow.customer-registeronerow2 select {
    height: 45px;
    border-radius: 0;
}
div#loginModal h1 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
.customer-registeronerow.customer-registeronerow2 button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff !important;
    font-weight: 500 !important;
    border: none;
    padding: 10px 16px;
    border-radius: 0;
}
div#signupModal li {
    display: inline-block;
}
div#signupModal ul button {
    font-weight: 600;
    width: auto;
    margin-left: 10px;
    padding: 10px 30px;
    border-radius: 50px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff !important;
}
div#signupModal h1 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
#signupModal .modal-header {
    background: #f5f7fb;
}
.otpcustomer-bg.otpcustomer-bg2.mt-4 input {
    margin: 0 4px 20px 0;
    padding: 0.5rem;
    max-width: 3rem;
    text-align: center;
    border: 1px solid #c1c1c1;
    border-radius: 4px;
}
button#verifyotpBtn {
    font-weight: 600;
    width: auto;
    margin-left: 10px;
    padding: 10px 30px;
    border-radius: 50px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff;
}
button#resendBtn {
    color: red;
    background: none;
    border: none;
}
p#timer {
    margin-top: 20px;
    color: red;
    font-size: 14px;
}
div#signupOtp .modal-content {
    width: 450px;
}
div#forgotPassword h1 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
div#forgotPassword .modal-content {
    width: 500px;
}
.customer-registeronerow input {
    border-radius: 0;
    height: 45px;
}
div#forgotPassword form button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff;
    border: none;
    border-radius: 5px;
}
.headerbottom-sec .col-md-3 {
    text-align: end;
}
.consultation-tworight .col-lg-3.col-md-6 {
    margin-bottom: 24px;
}
/* .consultation-tworight .row {
    height: 600px;
    overflow-y: scroll;
    padding: 10px 0;
    scrollbar-width: none;
} */
.consultation-twoleft button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    color: #fff;
    border: none;
    padding: 8px 16px;
    border-radius: 5px;
    font-weight: 500;
}
.consultation-twoleft .accordion-body {
    padding: 10px 0;
}
.consultation-twoleft .accordion-button {
    padding: 10px 0;
}
.accordion {
    --bs-accordion-btn-focus-box-shadow: 0 0 0 0.25rem rgb(255 255 255 / 25%);
}
.my-input {
    width: 100%;
    border: 1px solid #bdbdbd;
    padding: 0 14px;
}
.owl-carousel .owl-item img {
    display: inline !important;
}
.chatstart-bg {
    margin-top: 10px;
    margin-left: 9px;
}
.consultation-boxcmn .col-md-3 img {
    height: 80px;
    width: 80px;
    object-fit: cover;
}
div#homeConsultation .owl-dots {
    margin-top: 20px;
}
.my-passwordinput {
    display: flex;
    flex-wrap: nowrap;
}
.consultation-tworight .modal-body {
    text-align: center;
}
.consultation-tworight .modal-body a img {
    width: 140px;
}
.consultation-tworight .modal-header {
    border: none;
}
.consultation-tworight .modal-body {
    text-align: center;
    padding: 2px 15px 30px;
}
.chatstart-bg .chatbtn {
    padding: 5px 12px;
    border-radius: 20px;
    font-size: 14px;
}
button.btnborder {
    padding: 5px 12px;
    border-radius: 20px;
    font-size: 14px;
}
.bg-modal a img {
    width: 140px;
}
.bg-modal {
    text-align: center;
}
.bg-modal .modal-header {
    border: none;
}
div#forgotPassword .modal-header {
    background: #f5f7fb;
}
div#signupOtp .modal-header {
    background: #f5f7fb;
}
div#signupOtp h1 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
.poojabanner-img img {
    /* height: 520px; */
    width: 100%;
}
.headerbottom-sec ul.dropdown-menu.show a {
    color: black !important;
    border: none;
}
.headerbottom-sec ul.dropdown-menu.show li {
    display: block;
    margin: 4px 0;
}
.select-productboxs a {
    text-decoration: none;
    color: #000;
}
.user-profilewp {
    padding: 90px 0;
}
.user-profilesec img {
    height: 130px;
    width: 130px;
    object-fit: cover;
    margin-bottom: 40px;
}
.user-profilesec input[type="submit"] {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff;
    border-radius: 5px;
    font-weight: 500;
    margin-top: 20px;
}
.active-button {
    background: linear-gradient(to left, rgb(200 42 52) 0%, rgba(255, 0, 0, 1));
    color: #fff;
}
.mybokingbtns button {
    width: 100%;
    border: none;
    padding: 10px 16px;
    border-radius: 0;
}
.mybokingbtns .col-md-4 {
    padding: 0;
}
#dateTime .modal-dialog {
    transform: none;
    width: 100%;
}
.payment-summeryleft h3 {
    background: linear-gradient(to left, rgb(203 33 44) 0%, rgba(255, 0, 0, 1) 100%);
    color: #fff;
    padding: 12px 20px;
    border-radius: 5px;
    margin-bottom: 30px;
    font-size: 20px;
}
.payment-summeryleft img {
    max-width: 100%;
}
.payment-summeryleft .col-md-5, .col-md-7 {
    margin-bottom: 14px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 14px;
}
.payment-summeryleft .row {
    padding: 0 10px;
}
.payment-summeryleft {
    overflow: hidden;
    border: 1px solid #e6e6e6;
    border-radius: 5px;
    background: #fafafa;
}
.payment-summeryright {
    border-radius: 5px;
    overflow: hidden;
    box-shadow: 0px 0px 10px #d7d7d7;
}
.payment-summeryright h5 {
    border: 1px solid #e6e6e6;
    padding: 12px 16px;
    border-radius: 5px;
    margin-bottom: 30px;
}
.payment-summeryright .row {
    padding: 0 12px;
}
.payment-summeryright button {
    background: linear-gradient(to left, rgb(203 33 44) 0%, rgba(255, 0, 0, 1) 100%);
    padding: 10px 26px;
    border: none;
    color: #fff;
    border-radius: 40px;
    margin: 10px 0px 30px 10px;
}
.payment-summeryright .col-md-6 {
    margin-bottom: 14px;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 14px;
}
.payment-sumrighttow li {
    display: inline-block;
}
.bookingcmn-box {
    box-shadow: 0px 0px 10px #e7e7e7;
    padding: 30px 20px;
    position: relative;
}
/* .mybooking-threedot {
    position: absolute;
    top: 30px;
    right: 20px;
} */
.bookingcmn-box img {
    width: 100%;
}
.bookingcmn-box .col-md-6 {
    margin-bottom: 8px;
}
.bookingcmn-box .btn.btn-outline-success:hover {
    background: #fff;
    color: #198754;
}
.bookingcmn-box .btn.btn-outline-danger:hover {
    background: #fff;
    color: #dc3545;
}
.addressone-cmncart {
    height: 100%;
}
.addressone-sec .col-md-3 {
    margin-bottom: 23px;
}
.addressone-sec .modal {
    background: #0000008a;
}
button.login-dropdawn.dropdown-toggle {
    background: #fff;
    color: rgba(255, 0, 0, 1) !important;
}
.payment-summeryleft .col-md-8 th, td {
    background: none !important;
}
.payment-sumrighttow ul {
    padding: 0;
    margin: 0;
}
.hmcontact-formright button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    padding: 8px 16px;
    border: none;
    color: #fff !important;
    border-radius: 5px;
    font-weight: 500;
}
.owl-dots {
    display: none !important;
}
a.nav-link.active {
    padding: 0 !important;
    padding-top: 7px !important;
}


/* search */

.searchInput .resultBox{
    padding: 0;
    opacity: 0;
    pointer-events: none;
    max-height: 280px;
    /* overflow-y: auto; */
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    z-index: 3;
    overflow-x: hidden;
  }
  
  
  .searchInput.active .resultBox{
    padding: 10px 8px;
    opacity: 1;
    pointer-events: auto;
  }
  
  .resultBox li{
    list-style: none;
    padding: 8px 12px;
    display: none;
    width: 100%;
    cursor: default;
    border-radius: 3px;
  }
  
  .searchInput.active .resultBox li {
    display: block;
    margin: 0;
    border-bottom: 1px solid #e0e0e0;
    margin-bottom: 10px;
    padding-bottom: 10px;
   }
  .resultBox li:hover{
    background: #efefef;
  }
  
  .searchBar {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  
  #searchQuerySubmit {
    width: 3.5rem;
    height: 2.8rem;
    margin-left: -3.5rem;
    background: none;
    border: none;
    outline: none;
  }
  
  #searchQuerySubmit:hover {
    cursor: pointer;
  }
  .description {
    word-wrap: break-word;
}
.home-reviewssec a {
    color: #fff !important;
    font-weight: 500;
    text-decoration: none;
    border-radius: 5px;
    padding: 8px 16px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
}
#reviewid .modal-dialog {
    transform: none;
    width: 100%;
}
.input-group.mt-3.searchBar.searchInput input {
    border-radius: 60px !important;
}
.customer-registeronesec ul {
    padding: 0;
}
.customer-registeronesec li {
    display: -webkit-inline-box;
}
.customer-registeronesec hr {
    width: 160px;
    margin-top: -24px !important;
}
.customer-registeronesec a {
    color: #000;
    text-decoration: none;
    border: 1px solid;
    padding: 8px 15px;
    border-radius: 100%;
    font-weight: 600;
}
.astrologer-righeading h2 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-weight: 700;
}
.astrologer-righeading {
    text-align: center;
    margin-bottom: 50px;
}
.customer-registeronesec {
    text-align: center;
}
.customer-registeronerow input {
    border-radius: 0 !important;
}
/*  */

.star-rating {
    display: flex;
    flex-direction: row-reverse;
    font-size: 2.2em;
    justify-content: space-around;
    padding: 0 .2em;
    text-align: center;
    width: 5em;
}
  
  .star-rating input {
    display:none;
  }
  
  .star-rating label {
    color: #ccc;
    cursor: pointer;
    font-size: 36px;
    margin-left: 5px;
}
  
  .star-rating :checked ~ label {
    color:#f90;
  }
  
  .star-rating label:hover,
  .star-rating label:hover ~ label {
    color:#fc0;
  }
  div#pandit_term_and_condition button {
    color: #fff !important;
    font-weight: 500;
    text-decoration: none;
    border-radius: 55px;
    padding: 8px 16px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
    border: none;
}
div#pandit_term_and_condition .btn.btn-secondary {
    background: #e8e8e8;
    color: #858585 !important;
}
div#pandit_term_and_condition .modal-header h2 {
    background: linear-gradient(to top, #e30d1b, #850810);
    background-clip: text;
    color: transparent;
    font-size: 24px !important;
    font-weight: 700;
}
#pandit_term_and_condition .modal-header {
    background: #f5f7fb;
}
div#pandit_term_and_condition .btn-close {
    display: none;
}
.customer-registeronerow select {
    border-radius: 5px !important;
    height: 50px;
}
.basicpassword input {
    height: 50px !important;
    border: 1px solid gainsboro !important;
    width: 90% !important;
}
.basicpassword span {
    border-radius: 0;
}
.modal-body.termsbtn-accept {
    height: 350px;
    overflow-y: scroll;
}
.otpcustomer-bg li {
    display: inline-block;
    width: 50px;
}
.customer-registeronerow ul {
    padding: 0;
}
.otpcustomer-bg input {
    text-align: center;
}
.customer-registeronewp button {
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%) !important;
    color: #fff;
    padding: 8px 16px;
    border-radius: 5px;
    text-decoration: none;
    border: none;
}
button#resendBtn2 {
    background: #fff !important;
    color: red;
}
div#preview img {
    max-width: 150px !important;
    height: 150px;
    object-fit: cover;
}
.astrologer-otherdet img {
    border: 1px solid #c1c1c1;
    padding: 5px;
    border-radius: 5px;
    margin-bottom: 10px;
}
.form-check.form-check-primary.form-switch input {
    height: 20px;
    border-radius: 50px !important;
    border: 1px solid #c7c7c7;
    width: 40px;
}
.socilmidea-input {
    box-shadow: 0 0 10px #b4b4b4;
    padding: 30px;
}
a#openCamera {
    color: #fff !important;
    font-weight: 500;
    text-decoration: none;
    border-radius: 55px;
    padding: 8px 16px;
    background: linear-gradient(to left, rgba(129, 7, 15, 1) 0%, rgba(231, 13, 27, 1) 100%);
}
.form-select.label.ui.selection.fluid.dropdown.multiple .default.text {
    padding: 9px 0 !important;
}
.customer-registeronerow input {
    border-radius: 5px !important;
}
.upload-documentsbg img {
    max-width: 100%;
    height: 150px;
}
.input-group.mt-3.searchBar.searchInput.active .fw-bolder a {
    font-size: 10px;
}
.hmcmn-headingsections hr {
    width: 70px;
    border: 3px solid #ff0202;
    border-radius: 50px;
    opacity: 1;
}
.consultation-twoleft label {
    font-size: 12px;
}
.consultation-twoleft {
    width: 100%;
}


.consultation-twowp .col-md-2 {
    width: 20%;
    transition: width 0.3s;
}
.consultation-twowp .col-md-10 {
    width: 80%;
    transition: width 0.3s;
}
.consultation-twowp .col-md-2.shrink {
    width: 7%;
    overflow: hidden;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft {
    
    display: no;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft button.accordion-button {
    display: none;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft label.form-check-label {
    display: none;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft .accordion-body input {
    display: none;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft button.mt-4 {
    display: none;
}
.consultation-twowp .col-md-2.shrink .consultation-twoleft h3 {
    display: none;
}
.consultation-twoleft {
    overflow: hidden;
    position: relative;
}
.consultation-twowp .col-md-10.expand {
    width: 93%;
}
.cstmfliter {
    position: absolute;
    right: 20px;
    font-size: 26px;
    color: #4d4d4d;
    cursor: pointer;
}

.tooltip-unique {
    position: relative;
    display: inline-block;
  }
  .tooltip-unique .tooltiptext-unique {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    position: absolute;
    z-index: 1;
  }  
  .tooltip-unique:hover .tooltiptext-unique {
    visibility: visible;
  }
  
  /* .hmcmn-headingsections h2 span {
    line-height: 1.8;
    width: max-content;
}
.hmcmn-headingsections h2 span::before {
    content: ' ';
    width: 6% !important;
    position: absolute !important;
    height: 0.5em !important;
    background-color: red !important;
    z-index: -1;
    margin-top: 30px;
} */
.consultation-boxcmnbg h2 {
    display: none;
}

img#popupImage {
    margin: auto;
    display: block;
    width: 30%;
    max-width: 700px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 300px;
}
.addon-selectbox .col-md-3 img {
    width: 100%;
    height: 80px;
    object-fit: scale-down;
}
div#signupModal a {
    /* background: #f3f3f3; */
    text-decoration: none;
    margin-right: 20px;
    padding: 8px 16px;
    border-radius: 5px;
    color: #000;
    border: 1px solid #bdbdbd !important;
}
 
  .mobilecolor-cos {
    background-color: initial;
    color: initial;
  }
  li.mobile-menus a {
    text-decoration: none;
}
.mobile-menus {
    margin-top: 8px;
}
.mobile-menus {
    display: none !important;
}
div#signupModal ul {
    display: flex;
    justify-content: center;
}
div#signupModal a {
    font-weight: 500;
}

.btn-varient-select{
    background: green !important;
    padding: 5px !important;
    color: white !important;
    border-radius: 5px !important;
}

.btn-varient{
    color: white !important;
    padding: 5px !important;
    border-radius: 5px !important;
    border: 1px solid red !important;

}

.consultations-name{
    height: 20px;
    max-height: 21px;
    overflow: hidden;
}
.consultations-skills{
    height: 36px;
    max-height: 41px;
    overflow: hidden;
}
.consultations-lang{
    height: 46px;
    max-height: 51px;
    overflow: hidden;
}


.consultations-home-name{
   font-weight: 600;
    color: #9f0912;
}
.consultations-home-skills{
    height: 56px ;
    overflow: hidden;
}
.consultations-home-lang{
    height: 50px ;
    overflow: hidden;
}
.consultations-home-exp{
    height: 20px;
    overflow: hidden;
}

#loader-wrapper {
    display: none; /* Hide the loader by default */
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.75); /* Black background with some transparency */
    z-index: 9999; /* Make sure it covers everything else */
    display: flex;
    justify-content: center;
    align-items: center;
}

.loader {
  width: 60px;
  height: 60px;
  display: flex;
  color: #FC3A51;
  --c:#0000 calc(100% - 20px),currentColor calc(100% - 19px) 98%,#0000;
  background:
    radial-gradient(farthest-side at left,var(--c)) right /50% 100%,
    radial-gradient(farthest-side at top ,var(--c)) bottom/100% 50%;
  background-repeat: no-repeat;
  animation: l18-0 2s infinite linear .25s;
}
.loader::before{
  content:"";
  width:50%;
  height: 50%;
  background:radial-gradient(farthest-side at bottom right,var(--c));
  animation: l18-1 .5s infinite linear;
}
  @keyframes l18-0 {
    0%   ,12.49% {transform: rotate(0deg)}
    12.5%,37.49% {transform: rotate(90deg)}
    37.5%,62.49% {transform: rotate(180deg)}
    62.5%,87.49% {transform: rotate(270deg)}
    87.5%,100%   {transform: rotate(360deg)}
  }
  @keyframes l18-1 {
    0%      {transform: perspective(150px) rotateY(0)      rotate(0)} 
    50%     {transform: perspective(150px) rotateY(180deg) rotate(0)} 
    80%,100%{transform: perspective(150px) rotateY(180deg) rotate(90deg)}
  }

@media (min-width: 768px) {
    .modal-big {
     width: 600px !important;
    }
  }


  
@media (max-width: 576px) {
    .customer-registeronesec{
        width: fit-content;
        text-align: center;
        margin: 0 auto !important;
    }

    .customer-registeronesec ul{
        display: flex;
        justify-content: center;
        width: auto;
    }
}


@media (max-width: 1400px) and (min-width: 1240px) {
    .pooja-boxcmncon p{
        font-size: 16px;
    }
}